BuscarEntrar al ChatboxPortal del foroÍndiceSpellsRegistrarseConectarseGrupos de Usuarios
Eventos Actuales
¡ Bienvenido Invitado!

Editar Perfil

Tus temas
Tus Mensajes ()

Enlaces rápidos








Comparte | .
 

 [Duda]

Ver el tema anterior Ver el tema siguiente Ir abajo 
AutorMensaje
Kurogane_Senpai
Aprendiz
avatar


Barra de Salud : Su salud está al 100% - Este usuario no ha recibido infracciones

Mensajes Mensajes : 23
Reputación Reputación : 1
Monedas de oro : 96
Monedas de Platino : 0

Inventario :



Mensaje(#) Tema: [Duda] Lun Jul 17, 2017 11:53 pm

¿Que versión necesito para jugar en battle.net? yo acabo de parchear a la 1.26 gracias a un post de Marcos M, pero no se cual es la que me permite usar el battle.net
Volver arriba Ir abajo
Marcos_M

avatar


Barra de Salud : Su salud está al 100% - Este usuario no ha recibido infracciones

Mensajes Mensajes : 2903
Reputación Reputación : 465
Monedas de oro : 8910
Monedas de Platino : 0

Inventario :



Mensaje(#) Tema: Re: [Duda] Mar Jul 18, 2017 2:22 pm

Para jugar en battlenet necesitas el Warcraft original
Volver arriba Ir abajo
 

[Duda]

Ver el tema anterior Ver el tema siguiente Volver arriba 
Página 1 de 1.

Permisos de este foro:No puedes responder a temas en este foro.
Warcraft III - WorldEditor :: Zona de Aprendizaje(Dudas) :: GUI (Detonadores)-